
#blog-posts .blog-comment-link  {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
    display: inline-block;
    font-weight: 300;
    height: 2.85rem;
    line-height: 2.95rem;
    padding: 0 1.5rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}
#blog-posts .blog-comment-link  {
    background-color: #f2f2f2;
    color: #000 !important;
}
body:after {
background-image: url(https://images.staticjw.com/gar/2280/yarnbg.jpg);
}

#two > div > .content, .white {background:#fafafa;}
 img {
    display: block;
}
.blog-post img, .info img {    margin: 0.5rem;}
#blog-posts h2.blog-title {
   margin-bottom:-1px;
   padding-bottom:0;
   font-size:22px;
   line-height:24px;
}
#blog-posts .blog-post {
   border-bottom:1px solid #ccc;
   margin-bottom:30px;
   padding-bottom:10px;
}
hr#comment {   
    width: 100%!important;
    background-color: transparent!important;
    margin: 30px 0!important;
border-bottom:1px dashed #ccc!important;

}
#blog-posts .blog-date {
   color:#888;
   margin-bottom:10px;
   margin-top:0;
   padding-top:0;
   padding-bottom:0;
}
#blog-posts .blog-earlier-posts-link {

}
h2#other-posts-header {

}
#blog-list .blog-date {
   display:none;
}
#blog-list td::before {
   content: "• \00a0\00a0";
}

@media screen and (max-width: 980px) {
img, iframe {
    width: 100%;
height:auto;                        }
iframe {
height:250px;                        }
.blog-post img, .info img {
margin: 0.5rem 0;
}
}

#two > .style1 > header {
    background: #fff;
    border-radius: 4px 4px 0 0;
}

#two > .style1 > header h1:after {
    background-color: rgba(255, 255, 255, 0.125);
}

#two > .style1 > header h1:after {
    content: '';
    position: absolute;
    margin: auto;
    right: 0;
    bottom: 0;
    left: 0;
    width: 10%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.125);
}